Bug 172483 - Word "course" should be "coarse", Section 1 "What is SELinux"
Word "course" should be "coarse", Section 1 "What is SELinux"
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg (Show other bugs)
4.5
All Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
https://www.redhat.com/docs/manuals/e...
: Documentation
Depends On:
Blocks: 149551
  Show dependency treegraph
 
Reported: 2005-11-04 22:07 EST by Leam
Modified: 2010-08-25 19:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 20:27:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leam 2005-11-04 22:07:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Change word "course" to "coarse" in #1, "What is SELinux", paragraph starting "Under DAC, there are...", page i.

Version-Release number of selected component (if applicable):
rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)

How reproducible:
Always

Steps to Reproduce:
1. Read.
2.
3.
  

Actual Results:  Saw the problem.

Expected Results:  Different word.

Additional info:

rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)
Comment 1 Karsten Wade 2005-11-05 04:52:56 EST
Thanks for the catch!  Probably too much reliance on the spell checker, eh?

I'm not sure that this content will be updated, but if it is, I'll be sure to
make this fix.

Now set to block bug #149551, the tracking bug for this guide.
Comment 2 Mike Behm 2006-02-06 08:13:57 EST
Made change as requested.
Comment 3 Karsten Wade 2006-03-30 14:17:12 EST
No longer a member of the documentation group, reassgning to group manager to
resolve.
Comment 4 Michael Hideo 2007-06-06 01:03:56 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 5 Michael Hideo 2007-10-22 22:48:16 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.